[data-controller="item"] {
  margin-top: 10rem !important;
  .select-item {
    @media screen and (max-width: 767px) {
      margin-left: 0 !important;
      margin-top: 1rem !important;
    }
    width: 8rem !important;
    font-family: "Coveslight";
  }
  .item-title {
    font-family: "Yanonebold";
    font-size: 30px;
    margin-bottom: 0;
  }
  .item-price {
    font-family: "Yanonelight";
    font-size: 20px;
    margin-bottom: 0.5rem;
  }
  .shipping-description {
    font-family: "Coveslight";
    margin-bottom: 0.5rem;
  }
  .item-content {
    @media screen and (max-width: 991px) {
      margin: 0 !important;
    }
  }
  .item-img {
    object-fit: cover;
    transition: transform 0.5s ease;
    width: 25rem;
    &:hover {
      transform: scale(0.9);
    }
  }

  .item-description {
    font-family: "Coveslight";
    font-size: 20px;
    margin-top: 5rem;
  }

  .secondary-img {
    object-fit: cover;
    transition: transform 0.5s ease;
    width: 5rem;
    &:hover {
      transform: scale(0.9);
    }
  }
  .item-responsive {
    @media screen and (max-width: 767px) {
      display: flex;
      flex-direction: column;
      align-items: center;
    }
  }
  .select-responsive {
    @media screen and (max-width: 767px) {
      flex-direction: column;
      margin-left: 0 !important;
      align-items: center;
    }
  }
}
